name: Quick Node Clone
type: module
description: 'Quickly clone a node with regular fields.'
# core: 8.x
configure: quick_node_clone.settingsform
dependencies:
  - drupal:node
test_dependencies:
  - paragraphs:paragraphs

# Information added by Drupal.org packaging script on 2019-04-26
version: '8.x-1.12'
core: '8.x'
project: 'quick_node_clone'
datestamp: 1556289185
